Subject: bug#52901: 26.3; (emacs) `Completion Styles': provide more guidance

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 15 Jan 2022 10:53:05 +0100

Eli Zaretskii <[email-masked]> writes:

> If you have
> specific suggestions for more detailed descriptions, please present
> them.  Otherwise I see no candidates for picking up the gauntlet, and
> we should just close this bug report, because people who work the most
> on completion are generally reluctant to document more of their work
> in terms that would be understandable by users.

No specific suggestions were proffered, so I think it's unlikely to be
more progress in this bug report, and I'm therefore closing it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no